body{
margin:0;
padding:0;
background-color:#000000;
}

.content{
width:100%;
height:7680px;
display:block;
}

.planet0, .planet1, .planet2, .planet3, .planet4, .planet5, .planet6, .planet7, .planet8, .planet9 {
display: block;

}

.planet0{

height:768px;
background:url(images/0.jpg) top center no-repeat;

}

.planet1{

height:768px;
background:url(images/1.jpg) top center no-repeat;
}
.planet2{

height:768px;
background:url(images/2.jpg) top center no-repeat;

}
.planet3{

height:768px;
background:url(images/3.jpg) top center no-repeat;

}
.planet4{

height:768px;
background:url(images/4.jpg) top center no-repeat;

}
.planet5{

height:768px;
background:url(images/5.jpg) top center no-repeat;

}
.planet6{

height:768px;
background:url(images/6.jpg) top center no-repeat;

}
.planet7{

height:768px;
background:url(images/7.jpg) top center no-repeat;

}
.planet8{

height:768px;
background:url(images/8.jpg) top center no-repeat;

}
.planet9{

height:768px;
background:url(images/9.jpg) top center no-repeat;

}




